@import url(//fonts.googleapis.com/css?family=Oswald);
body { 
	background-image: url(https://davebabcock.com/wp-content/uploads/2020/08/background.jpg)!important;
	background-repeat: no-repeat!important;
	background-size: cover!important;
	background-position: center center!important;
	background-attachment: fixed!important;
	background-color: #7777777!important;
}
.container h1 { 
	font-family: Oswald;
	font-weight: 700;
	font-size: 55px;
	line-height: 70px;
	text-transform: uppercase;
}
body { border-bottom: none; }
.footer-row { padding-bottom: 29px; }
hr { border-style: solid; border-color: #777; border-width: 1px 0 0 0; margin: 30px auto; }
header#header { margin-left: 40px; }